Subject: [AVT] Common Format: draft-espelien-avt-common-00.txt

From: Magda <[email-masked]>
Date: Mon, 01 Oct 2001 18:49:08 -0700

Dear AVTers,

I'd like to request that WG members (especially those who are interested in 
transmitting speech) read draft-espelien-avt-common-00
<ftp://ftp.ietf.org/internet-drafts/draft-espelien-avt-common-00.txt>.

The document makes a case for a common format for certain vocoders 
(especially those likely to be implemented in wireless handsets), and 
specifies how to carry three of them: evrc, smv, and PureVoice. Thanks,

-- magda.